body {
  	margin: 0px;
  	padding: 0px;
	font-family:"lucida grande", tahoma, verdana, arial, sans-serif;
	font-size:12px;
	color:#ffffff;
   }


A {
	font-family:"lucida grande", tahoma, verdana, arial, sans-serif;
	font-size:12px;
	color:#ffffff;
	text-decoration: none;
}

A:Visited {
	font-family:"lucida grande", tahoma, verdana, arial, sans-serif;
	font-size:12px;
	color:#ffffff;
	text-decoration: none;
}


A:Hover {
	font-family:"lucida grande", tahoma, verdana, arial, sans-serif;
	font-size:12px;
	color:#ffffff;
	text-decoration: underline;
}

.note {
	font-family:"lucida grande", tahoma, verdana, arial, sans-serif;
	font-size:12px;
	color:#ffffff;
}

.descrizione {
	font-family:"lucida grande", tahoma, verdana, arial, sans-serif;
	font-size:10px;
	color:#ffffff;
}
